MidiCart PHP Multiple Input Validation and Authenication Bypass Vulnerabilities

Bugtraq ID: 21500
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 07 2006 12:00AM
Updated: Dec 08 2006 07:54PM
Credit: inversFX is credited with the discovery of these issues.
Vulnerable: MidiCart Software MidiCart PHP Shopping Cart
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus